function DB=framinPb(dk,bk,pm)
%pm=1--sum;  pm=-1--diff
%linear operations with  cell arrays
[vr, ~]=size(dk);
DB=cell(vr,1);
for kk=1:vr
d=dk{kk};
b=bk{kk};
 B=cellfun(@(x,y) x+pm*y , d, b,'UniformOutput', false);

DB{kk}=B;
end